
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{002A2DE9-8BB6-484D-9802-7E4AD4084715}") = "Test", "Test.visualdproj", "{AEBD68EF-A538-42BE-97A4-3E26B4E35FBC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEBD68EF-A538-42BE-97A4-3E26B4E35FBC}.Debug|Win32.ActiveCfg = Debug|Win32
		{AEBD68EF-A538-42BE-97A4-3E26B4E35FBC}.Debug|Win32.Build.0 = Debug|Win32
		{AEBD68EF-A538-42BE-97A4-3E26B4E35FBC}.Release|Win32.ActiveCfg = Release|Win32
		{AEBD68EF-A538-42BE-97A4-3E26B4E35FBC}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
